DOM-MRCONFIG(1)

NAME
dom-mrconfig - Generates a config file for mr

SYNOPSIS

dom-mrconfig [-h] [config_file]

DESCRIPTION

Generates a config file for mr with all repositories maintained within Debian OCaml Maintainers (pkg-ocaml-maint) alioth group.

OPTIONS

-h
    Prints a brief help

config_file
    Path of the config file to generate

SEE ALSO

dom-safe-pull (1) mr (1)

AUTHOR

Mehdi Dogguy <mehdi@debian.org>

COPYRIGHT
Copyright © 2009 Mehdi Dogguy